bcr_test_module:
  module_path: "test"
  matrix:
    platform: ["ubuntu2004"]
    bazel: [8.x, 9.x]
  tasks:
    run_tests:
      name: "Run test module"
      platform: ${{ platform }}
      bazel: ${{ bazel }}
      test_targets:
        - "//..."
